ncurses 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1134709 漏洞类型 缓冲区错误
发布时间 2017-08-29 更新时间 2019-10-23
CVE编号 CVE-2017-13728 CNNVD-ID CNNVD-201708-1361
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201708-1361
|漏洞详情
ncurses是一个字符终端处理库,它能够提供一系列函数以供用户调用并生成基于文本的用户界面。 ncurses 6.0版本中的comp_scan.c文件的‘next_char’函数存在安全漏洞。远程攻击者可利用该漏洞造成拒绝服务(无限循环)。
|参考资料

来源:MISC
链接:https://bugzilla.redhat.com/show_bug.cgi?id=1484274